html,body {margin:0;padding:0;}
body{width:100%;background-color:#fff;font-family: georgia,serif;color:#7c7c7c;font-size:11px}
a{color:#7c7c7c;text-decoration:underline}
img{border:none}
#Align{width:100%;}
#Image{margin-top:80px;}
#Lang{margin-top:35px;font-size:16px}
#Lang a{text-decoration:none}
#Footer{width:125px;margin-top:45px}

@media only screen and ( max-width: 1023px ) {
	#Image {
		margin-top: 50px;
		
	}
	
	#Image  img{
		max-width:90%;
		margin:0 auto;
	}
}
